// Ref: https://www.cs.swarthmore.edu/~newhall/cs31/resources/gcc_ia32.php


#include <stdio.h>

void main() {
   int x, y;
   x = 1;
   x = x + 2;
   x = x - 14;
   y = x*100;
   x = x + y * 6;
   printf("value of x is %i",x);
}

